/*
 Theme Name:   Mindthera Child
 Theme URI:    https://themewant.com/products/wordpress/mindthera
 Description:  Mindthera Child
 Author:       ReacThemes
 Author URI:   http://reactheme.com
 Template:     mindthera
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */
@media (min-width: 1024px) {

  .hfe-site-logo-img {
    transform: scale(1.5) !important;
  }

  .hfe-site-sticky-logo-img {
    transform: scale(1.5) !important;
  }

}
@media (max-width: 768px) {

  .hfe-site-logo-img {
    transform: scale(1.3) !important;
  }

  .hfe-site-sticky-logo-img {
    transform: scale(1.3) !important;
  }

}